package com.app.brush.guitar.ink.drama;

import java.util.List;

public class EphemeralWrapper {
    private String parentName;

    private List<DichotomyDetails> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<DichotomyDetails> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<DichotomyDetails> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
